define dpkg_divert($to) {
  exec { "dpkg-divert ${title} to ${to}":
    path => "/usr/sbin:/usr/bin:/sbin:/bin",
    command => "dpkg-divert --divert '${to}' --rename '${title}'",
    unless => "LANG=C dpkg-divert --list '${to}' | grep 'local diversion of ${title} to ${to}'",
  }
}
